
{% extends "bases/base.html" %}
{% load i18n activeurl %}

{% block page_title %}{% translate "My Account" %} - {% block page_subtitle %}{% endblock %}{% endblock %}
{% block breadcrumbs %}
  <li class="breadcrumb-item">
    <a href="{% url 'authentication:profile' %}" style="color:white">{% translate "My Account" %}</a>
  </li>
{% endblock %}


{% block content %}

  <div class="row">
    <div class="col-md-3 col-xl-2">

      {% activeurl parent_tag="self" %}
      <div class="card">
        <div class="card-header">
          <h5 class="card-title mb-0">{% translate 'My Account' %}</h5>
        </div>
          <div class="list-group list-group-flush">
            <a class="list-group-item list-group-item-action" href="{% url 'authentication:profile' %}" >
              <i class="fas fa-user"></i> {% translate 'Profile' %}
            </a>
            <a class="list-group-item list-group-item-action" href="{% url 'account_email' %}" >
              <i class="fas fa-envelope"></i> {% translate 'E-mail Addresses' %}
            </a>
            <a class="list-group-item list-group-item-action" href="{% url 'account_change_password' %}">
              <i class="fas fa-key"></i> {% translate 'Change Password' %}
            </a>
            <a class="list-group-item list-group-item-action" href="{% url 'socialaccount_connections' %}">
              <i class="fas fa-link"></i> {% translate 'Connected Accounts' %}
            </a>
            <a class="list-group-item list-group-item-action" href="{% url 'wallets:list' %}">
              <i class="fas fa-wallet"></i> {% translate 'Associated Wallets' %}
            </a>
            <a class="list-group-item list-group-item-action" href="{% url 'wallets:claim' %}">
              <i class="fas fa-wallet"></i> {% translate 'Claim Wallet' %}
            </a>
          </div>
        <div class="card-footer">&nbsp;</div>
      </div>
      {% endactiveurl %}
    </div>
    <div class="col-md-9 col-xl-10">
      <div class="card">
        <div class="card-header">
          <h5 class="card-title mb-0">{% block card_title %}&nbsp;{% endblock %}</h5>
        </div>
        <div class="card-body">
          {% block account_content %}
          {% endblock %}
        </div>
      </div>
    </div>
  </div>

{% endblock %}
